Subject: RE: FQDN authorization and splitting drafts (was Re: [Mip6] ConcensusCall: DNS Update for Bootstrapping)

From: Gerardo Giaretta <[email-masked]>
Date: Mon, 12 Dec 2005 19:33:38 +0100

> >
> > how did you arrive at that conclusion? for IKEv1, you needed
> > to implement a bunch of drafts to have the complete solution.
> > with MIP6 bootstrapping I hope nobody implements all the
> > drafts. that would never be needed. :)
> >
> 
> True. But, putting myself in the shoes of implementors who aren't on
> this list, who aren't aware of the history of documents, it is a pain
> to have a situation where you have 9 documents, some of which
> reference parts of other docs for a complete solution. It is much
> simpler to say that the common elements are specified in one document
> and the variables in  bootstrapping are separate drafts. 

Which documents are you referring to specifically? The DT opinion is
that the split draft is the base one where the common elements are
specified. I think so far the draft does it correctly.

--Gerardo

> Anyway, it is
> not an issue for people like myself, so, I won't spend more time on
> this :)
> 
> > > Also, we
> > > shouldn't say "bootstrapping with IKEv2" if parts of that 
> document are
> > > meant to be a base document that other bootstrapping 
> documents will
> > > refer to.
> >
> > whats wrong with that?
> >
> 
> Just misleading, when parts of the document have nothing specifically
> to do with IKEv2.
> 
> Vidya
> 
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mip6
> 

Gruppo Telecom Italia - Direzione e coordinamento di Telecom Italia S.p.A.

====================================================================
CONFIDENTIALITY NOTICE
This message and its attachments are addressed solely to the persons
above and may contain confidential information. If you have received
the message in error, be informed that any use of the content hereof
is prohibited. Please return it immediately to the sender and delete
the message. Should you have any questions, please send an e_mail to
[email-masked]. Thank you
====================================================================

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6